/******************************************************************************/
/* 0-1049																	  */
/******************************************************************************/

@media only screen and (min-width:0px) and (max-width:1049px)
{
	.pb-menu .pb-menu-default>.sf-menu>li>a
	{
		min-width:70px;
	}
	
	.pb-menu.pb-menu-sticky .pb-menu-default>.sf-menu>li>a
	{
		padding:25px 15px 25px 15px;
	}
}

/******************************************************************************/
/* 0-959																	  */
/******************************************************************************/

@media only screen and (min-width:0px) and (max-width:959px)
{
	/**************************************************************************/
	/*	Comments / Comments list											  */
	/**************************************************************************/

		#comments_list>ul>li ul.children,
		#comments_list>ul>li ul.children li
		{
			margin-left:0px;
		}		
}

/******************************************************************************/
/* 0-767																	  */
/******************************************************************************/

@media only screen and (min-width:0px) and (max-width:767px)
{
	/**************************************************************************/
	/* Theme classes				                                          */
	/**************************************************************************/
	
	.theme-submit-button-column>div,
	.theme-submit-button-column>div>input
	{
		width:100%;
	}
	
	/**************************************************************************/
	/*	Page layout															  */
	/**************************************************************************/

	.theme-page-sidebar-enable>.theme-column-left,
	.theme-page-sidebar-enable>.theme-column-right
	{
		clear:both;
		float:none;
	}
	
	.theme-page-sidebar-enable>.theme-column-left
	{
		margin-bottom:50px;
	}	
	
	/**************************************************************************/
	/* Page							                                          */
	/**************************************************************************/	

	body.theme-footer-sticky .theme-page
	{
		margin-bottom:0px !important;
	}

	/**************************************************************************/
	/* Footer 						                                          */
	/**************************************************************************/
	
	body.theme-footer-sticky .theme-footer
	{
		position:static;
	}
	
	#theme-go-to-top
	{
		right:10px;
		bottom:10px;
	}
}

/******************************************************************************/
/* 768-1049																	  */
/******************************************************************************/

@media only screen and (min-width:768px) and (max-width:1049px)
{
	.pb-counter-box ul>li>div>div.pb-counter-box-text-counter,
	.pb-feature.pb-feature-icon-size-large ul>li>div>.pb-feature-icon,
	.pb-counter-box ul>li>div>div.pb-counter-box-text-counter .pb-counter-box-text-counter-value,
	.pb-counter-box ul>li>div>div.pb-counter-box-text-counter .pb-counter-box-text-counter-character-after,
	.pb-counter-box ul>li>div>div.pb-counter-box-text-counter .pb-counter-box-text-counter-character-before
	{
		width:160px;
		height:160px;
		line-height:160px;
	}
}

/******************************************************************************/
/* 960-1049																	  */
/******************************************************************************/

@media only screen and (min-width:960px) and (max-width:1049px)
{
	/**************************************************************************/
	/*	Page layout															  */
	/**************************************************************************/

	.theme-page-sidebar-enable.theme-page-sidebar-left>.theme-column-left,
	.theme-page-sidebar-enable.theme-page-sidebar-left>.theme-column-left .pb-main,
	.theme-page-sidebar-enable.theme-page-sidebar-left>.theme-column-left .theme-main,
	.theme-page-sidebar-enable.theme-page-sidebar-right>.theme-column-right,
	.theme-page-sidebar-enable.theme-page-sidebar-right>.theme-column-right .pb-main,
	.theme-page-sidebar-enable.theme-page-sidebar-right>.theme-column-right .theme-main
	{
		width:290px;
	}

	.theme-page-sidebar-enable.theme-page-sidebar-left>.theme-column-right,
	.theme-page-sidebar-enable.theme-page-sidebar-left>.theme-column-right .pb-main,
	.theme-page-sidebar-enable.theme-page-sidebar-left>.theme-column-right .theme-main,
	.theme-page-sidebar-enable.theme-page-sidebar-right>.theme-column-left,
	.theme-page-sidebar-enable.theme-page-sidebar-right>.theme-column-left .pb-main,
	.theme-page-sidebar-enable.theme-page-sidebar-right>.theme-column-left .theme-main
	{
		width:610px;
	}

	/**************************************************************************/
	/*	Main						                                          */
	/**************************************************************************/

	.theme-main,
	.pb .pb-main,
	.pb .pb-layout.pb-main,
	.pb.pb-menu .pb-menu-default>.sf-menu li.sf-mega-enable-1 .sf-mega
	{
		width:930px;
	}	
}

/******************************************************************************/
/* 768-959																	  */
/******************************************************************************/

@media only screen and (min-width:768px) and (max-width:959px)
{
	/**************************************************************************/
	/*	Page layout															  */
	/**************************************************************************/

	.theme-page-sidebar-enable.theme-page-sidebar-left>.theme-column-left,
	.theme-page-sidebar-enable.theme-page-sidebar-left>.theme-column-left .pb-main,
	.theme-page-sidebar-enable.theme-page-sidebar-left>.theme-column-left .theme-main,
	.theme-page-sidebar-enable.theme-page-sidebar-right>.theme-column-right,
	.theme-page-sidebar-enable.theme-page-sidebar-right>.theme-column-right .pb-main,
	.theme-page-sidebar-enable.theme-page-sidebar-right>.theme-column-right .theme-main
	{
		width:230px;
	}

	.theme-page-sidebar-enable.theme-page-sidebar-left>.theme-column-right,
	.theme-page-sidebar-enable.theme-page-sidebar-left>.theme-column-right .pb-main,
	.theme-page-sidebar-enable.theme-page-sidebar-left>.theme-column-right .theme-main,
	.theme-page-sidebar-enable.theme-page-sidebar-right>.theme-column-left,
	.theme-page-sidebar-enable.theme-page-sidebar-right>.theme-column-left .pb-main,
	.theme-page-sidebar-enable.theme-page-sidebar-right>.theme-column-left .theme-main
	{
		width:490px;
	}

	/**************************************************************************/
	/*	Main						                                          */
	/**************************************************************************/

	.theme-main,
	.pb .pb-main,
	.pb .pb-layout.pb-main,
	.pb.pb-menu .pb-menu-default>.sf-menu li.sf-mega-enable-1 .sf-mega
	{
		width:770px;
	}			
}

/******************************************************************************/
/* 479-767																	  */
/******************************************************************************/

@media only screen and (min-width:480px) and (max-width:767px)
{
	/**************************************************************************/
	/*	Page layout															  */
	/**************************************************************************/

	.theme-page-sidebar-enable.theme-page-sidebar-left>.theme-column-left,
	.theme-page-sidebar-enable.theme-page-sidebar-left>.theme-column-left .pb-main,
	.theme-page-sidebar-enable.theme-page-sidebar-left>.theme-column-left .theme-main,
	.theme-page-sidebar-enable.theme-page-sidebar-right>.theme-column-right,
	.theme-page-sidebar-enable.theme-page-sidebar-right>.theme-column-right .pb-main,
	.theme-page-sidebar-enable.theme-page-sidebar-right>.theme-column-right .theme-main,
	.theme-page-sidebar-enable.theme-page-sidebar-left>.theme-column-right,
	.theme-page-sidebar-enable.theme-page-sidebar-left>.theme-column-right .pb-main,
	.theme-page-sidebar-enable.theme-page-sidebar-left>.theme-column-right .theme-main,
	.theme-page-sidebar-enable.theme-page-sidebar-right>.theme-column-left,
	.theme-page-sidebar-enable.theme-page-sidebar-right>.theme-column-left .pb-main,
	.theme-page-sidebar-enable.theme-page-sidebar-right>.theme-column-left .theme-main
	{
		width:460px
	}

	/**************************************************************************/
	/*	Main						                                          */
	/**************************************************************************/

	.theme-main,
	.pb .pb-main,
	.pb .pb-layout.pb-main,
	.pb.pb-menu .pb-menu-default>.sf-menu li.sf-mega-enable-1 .sf-mega
	{ /*
		width:460px; */
/*		width: calc(100% - 20px); 
    	margin: 0 10px;*/
		width: 100%;
		margin-left: 10px;
	}		
}

/******************************************************************************/
/* 0-479																	  */
/******************************************************************************/

@media only screen and (min-width:0px) and (max-width:479px)
{	
	
	/**************************************************************************/
	/*	Page layout															  */
	/**************************************************************************/

	.theme-page-sidebar-enable.theme-page-sidebar-left>.theme-column-left,
	.theme-page-sidebar-enable.theme-page-sidebar-left>.theme-column-left .pb-main,
	.theme-page-sidebar-enable.theme-page-sidebar-left>.theme-column-left .theme-main,
	.theme-page-sidebar-enable.theme-page-sidebar-right>.theme-column-right,
	.theme-page-sidebar-enable.theme-page-sidebar-right>.theme-column-right .pb-main,
	.theme-page-sidebar-enable.theme-page-sidebar-right>.theme-column-right .theme-main,
	.theme-page-sidebar-enable.theme-page-sidebar-left>.theme-column-right,
	.theme-page-sidebar-enable.theme-page-sidebar-left>.theme-column-right .pb-main,
	.theme-page-sidebar-enable.theme-page-sidebar-left>.theme-column-right .theme-main,
	.theme-page-sidebar-enable.theme-page-sidebar-right>.theme-column-left,
	.theme-page-sidebar-enable.theme-page-sidebar-right>.theme-column-left .pb-main,
	.theme-page-sidebar-enable.theme-page-sidebar-right>.theme-column-left .theme-main
	{
	/*	width:300px;*/
		width:100%;
	}

	/**************************************************************************/
	/*	Main						                                          */
	/**************************************************************************/

	.theme-main,
	.pb .pb-main,
	.pb .pb-layout.pb-main,
	.pb.pb-menu .pb-menu-default>.sf-menu li.sf-mega-enable-1 .sf-mega
	{
		width: 100%;
	}	
	.pb-menu.pb-menu-responsive-mode .pb-menu-responsive { padding: 20px 15px; }
	body > .theme-page, body .theme-footer-bottom {
		padding-right: 15px !important;
		padding-left:  15px !important;
	}
	body .pb-menu {
		padding-right: 0 !important;
		padding-left : 0 !important;
	}
	.theme-footer .theme-footer-bottom {
    	padding: 30px 0;
	}
	.tp-caption { display: none; }
	
	.theme-page-content .pb-line .pb-layout p,
	.theme-page-content .theme-post-section-content .theme-post-content,
	.theme-page-content .we-believe-section-list li,
	.theme-page-content .testimonial_rotator_description,
	.theme-page-content .testimonial_rotator_description *:not(:nth-child(1)) { font-size: 16px; }
	p:empty { padding: 0; }
	ul#supersized { width: calc(100% - 30px) !important; }
	/* HOME */
	.rev_slider_wrapper { margin-left: -15px; }
	.home .pb-header-subheader { margin-bottom: 30px; }
	.home .pb-header-subheader .pb-subheader { text-align: left; }
	.home .theme-page-content .pb-line:nth-child(5) { padding-bottom: 40px; }
	.home .theme-page-content .pb-line:nth-child(5) .pb-feature ul > li,
	.home .theme-page-content .pb-line:nth-child(5) .pb-feature ul > li > div { margin-bottom: 20px !important; }
	.home .theme-page-content .pb-line:nth-child(5) .pb-feature-icon {
		background-position-y: top;
		width: 100%;
		height: 260px !important;
		border-radius: 0;
		margin-bottom: 0 !important;
	}
	.home .theme-page-content .pb-line:nth-child(7) { padding: 20px; }
	.home .theme-page-content .pb-line:nth-child(7),  /* text with gray background */
	.home .theme-page-content .pb-line:nth-child(9),  /* testimonials */
	.home .theme-page-content .pb-line:nth-child(11) {/* form */
		width: 100%;
		padding-right: 15px;
		padding-left:  15px;
		margin: 0 -15px;
	}
	.home .theme-page-content .pb-line:nth-child(11) { padding-bottom: 20px; }
	.home .theme-page-content .pb-line:nth-child(11) .gform_button { margin-top: 10px; }
	.pb-feature-icon + .pb-feature-content { margin-top: 20px; }
	.pb-feature-icon + .pb-feature-content p { text-align: left; }
	.pb-recent-post .pb-image-box { float: none !important; }
	.pb-recent-post .pb-image-box img {
		width: 100%;
		max-width: unset;
	}
	.pb-recent-post > ul > li {
		width: calc(100% - 42px) !important; /* less 20px padding and 1px border on both sides */
	}
	.pb-header-underline { background-position-x: center !important; }
	/* ABOUT */
	.page-id-2 .theme-page .theme-page-content { padding-top: 0; }
	.page-id-2 .theme-page-content .pb-line:nth-child(6),
	.page-id-2 .theme-page-content .pb-line:nth-child(8),
	.page-id-2 .theme-page-content .pb-line:nth-child(10),
	.page-id-2 .theme-page-content .pb-line:nth-child(16),
	.page-id-2 .theme-page-content .pb-line:nth-child(18) {
		width: 100%;
		padding-right: 15px;
		padding-left:  15px;
		margin: 0 -15px;
	}
	
	.page-id-2 .theme-page-content .pb-line:nth-child(8) ul li:last-child { margin-bottom: 0 !important; }
	.page-id-2 .theme-page-content .pb-line:nth-child(10) { padding-bottom: 20px !important; }
	.page-id-2 .image-with-label.pb-text:last-child { margin-bottom: 0; }
	.page-id-2 p { font-size: 16px; }
	/* CONTACT */
	.page-id-8 .theme-page-content .pb-line:nth-child(1) ul { display: none; }
	/**************************************************************************/
	/*	Comments / Comments list											  */
	/**************************************************************************/

		#comments_list>ul>li .theme-comment-meta,
		#comments_list>ul>li .theme-comment-content
		{
			margin-left:0px;
		}
		
		#comments_list>ul>li .theme-comment-content
		{
			margin-top:20px;
		}
		
		#comments_list>ul>li .theme-comment-avatar
		{
			display:none;
		}
}